Subject: Ticket Assigned - Cancellation of items in my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 13:44:45 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation of items in my order Hello

This is regarding my online order No. 1674334830.

Initially I placed the order as cash on delivery since there were no ground
shipping charges were shown.After placing the order only I saw ground
shipping charges of RO.2.

So I wanted to cancel the order and place a new order.But I could not
select the last item due to some problem with my phone display.Other items
have already been cancelled.So please be kind enough to cancel the last
item and there is no need to deliver any item.Sorry for the inconvenience.

I have attached herewith with the screenshot of the order details and the
item that I was unable to cancel.

Gnei Zeenath Shareeka Suhaimin
Phone No.96057637

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4506191